# Asterisk Project : Asterisk 13 Application_ICES

Created by wikibot on Aug 08, 2014

# ICES()

### Synopsis

Encode and stream using 'ices'.

### Description

Streams to an icecast server using ices (available separately). A configuration file must be supplied for ices (see contrib/asterisk-ices.xml).

Note

Icon

ICES version 2 client and server required.

### Syntax

    ICES(config)

##### Arguments

- `config` - ICES configuration file.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538